body {
	margin-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background.gif);
}
.NavText {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	padding-left:10px;
	color:#FFFFFF;
	line-height: 26px;
	vertical-align: middle;
	border-bottom: 2px solid #4C9EC4 ;
}
.NavText a {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
 text-decoration:none;
 display:block;
}
.NavText a:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
 text-decoration:underline;
}
.columnRight {
	padding: 4px;
 border-left:#CCCCCC solid 1px;
}
.BottomText {
	font-family: Verdana;
	font-size: 10px;
	color: #555555;
	background-color: #EEEEEE;
 line-height:16px;
}
.PageText {
	font-family: Verdana;
	font-size: 12px;
	padding: 4px;
}
.LH16 {
 line-height:16px;
}
.RulesText {
	font-family: Arial;
	font-size: 12px;
	padding: 4px;
}
.PageHeader {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #0088CE;
	padding: 2px;
}
.Enter {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color:#090;
	padding: 2px;
}
.PageHeaderBox {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	padding: 2px 4px;
	border-bottom: 1px solid #000000;
	font-weight: bold;
}
.CalloutText {
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
	background-color: #EEEEEE;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-weight: bold;
	border: 1px solid #333333;
}
.ColumnHeader {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 1px;
 padding-bottom:4px;
 padding-top:4px;
	background-color: #1574AB;
}
input {
 font-size:14px;
}
.size10 {
	font-size: 10px;
	font-family: Verdana;
}
.size14 {
	font-size: 14px;
	font-family: Verdana;
}
.iDisabled {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	border: 1px solid #999999;
	background-color: #EEEEEE;
	font-weight: bold;
}
.noindentul {
	margin-left: 12px;
	padding-left: 3px;
}
li {
  margin-bottom: 16px;
}
